file(REMOVE_RECURSE
  "CMakeFiles/ModernEngine.dir/src/Camera.cpp.o"
  "CMakeFiles/ModernEngine.dir/src/Camera.cpp.o.d"
  "CMakeFiles/ModernEngine.dir/src/Engine.cpp.o"
  "CMakeFiles/ModernEngine.dir/src/Engine.cpp.o.d"
  "CMakeFiles/ModernEngine.dir/src/Input.cpp.o"
  "CMakeFiles/ModernEngine.dir/src/Input.cpp.o.d"
  "CMakeFiles/ModernEngine.dir/src/LevelEditor.cpp.o"
  "CMakeFiles/ModernEngine.dir/src/LevelEditor.cpp.o.d"
  "CMakeFiles/ModernEngine.dir/src/Mesh.cpp.o"
  "CMakeFiles/ModernEngine.dir/src/Mesh.cpp.o.d"
  "CMakeFiles/ModernEngine.dir/src/OBJLoader.cpp.o"
  "CMakeFiles/ModernEngine.dir/src/OBJLoader.cpp.o.d"
  "CMakeFiles/ModernEngine.dir/src/OBJModelPrimitive.cpp.o"
  "CMakeFiles/ModernEngine.dir/src/OBJModelPrimitive.cpp.o.d"
  "CMakeFiles/ModernEngine.dir/src/Physics.cpp.o"
  "CMakeFiles/ModernEngine.dir/src/Physics.cpp.o.d"
  "CMakeFiles/ModernEngine.dir/src/Renderer.cpp.o"
  "CMakeFiles/ModernEngine.dir/src/Renderer.cpp.o.d"
  "CMakeFiles/ModernEngine.dir/src/ResourceManager.cpp.o"
  "CMakeFiles/ModernEngine.dir/src/ResourceManager.cpp.o.d"
  "CMakeFiles/ModernEngine.dir/src/Scene.cpp.o"
  "CMakeFiles/ModernEngine.dir/src/Scene.cpp.o.d"
  "CMakeFiles/ModernEngine.dir/src/Shader.cpp.o"
  "CMakeFiles/ModernEngine.dir/src/Shader.cpp.o.d"
  "CMakeFiles/ModernEngine.dir/src/SimpleTextureLoader.cpp.o"
  "CMakeFiles/ModernEngine.dir/src/SimpleTextureLoader.cpp.o.d"
  "CMakeFiles/ModernEngine.dir/src/TextureCache.cpp.o"
  "CMakeFiles/ModernEngine.dir/src/TextureCache.cpp.o.d"
  "CMakeFiles/ModernEngine.dir/src/Window.cpp.o"
  "CMakeFiles/ModernEngine.dir/src/Window.cpp.o.d"
  "CMakeFiles/ModernEngine.dir/src/glad.c.o"
  "CMakeFiles/ModernEngine.dir/src/glad.c.o.d"
  "CMakeFiles/ModernEngine.dir/src/main.cpp.o"
  "CMakeFiles/ModernEngine.dir/src/main.cpp.o.d"
  "ModernEngine"
  "ModernEngine.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang C CXX)
  include(CMakeFiles/ModernEngine.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
